/*
Theme Name: OnePress Child
Theme URI: http://inlay.com.ua
Template: onepress
Author: Inlay
Author URI: http://inlay.com.ua
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-menu,featured-images,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,e-commerce,blog,portfolio
Version: 1.0.1600874763
Updated: 2020-09-23 18:26:03

*/
@media (max-width: 2000px) {
	.site-header {
  	background-image: url(flag.jpg);
  	background-repeat: no-repeat;
  	background-position: right;
	}
}
@media (max-width: 768px) {
	.site-header {
  	background: linear-gradient(to left, #499dc1, #FFFFFF);
	}
}

.section-padding {
  padding: 35px 0px;
  padding:  2.2rem 0px;
}

.section-padding-lg {
  padding: 45px 0px;
  padding:  2.8rem 0px;
}

.section-padding-larger {
  padding: 70px 0px;
  padding:  4.3rem 0px;
}

.site-branding .site-logo-div {
  line-height: 120px;
}

.section-title-area {
  margin-bottom: 20px;
  text-align: center;
}

@media (max-width: 2000px) {
	.section-news .list-article-thumb, .archive .list-article-thumb, .blog .list-article-thumb {
    	float: left;
    	margin-right: 30px;
    	width: 300px;
    	text-align: center;
	}
}

@media (max-width: 720px) {
	.section-news .list-article-thumb, .archive .list-article-thumb, .blog .list-article-thumb {
    width: 100%;
    float: none;
    margin-right: 0px;
    margin-bottom: 30px;
    display: block;
	}
}

.partner {
	margin: 5px;
	width: 210px;
	float: left;
}

.book-article {
  border-bottom: 1px solid #e9e9e9;
  padding: 2px 0px;
}

.book-article a, .cat-item a {
	color: #333333;
   text-decoration: none;
	font-weight: bold;
}